ProLiant Servers - Netservers

PSP 7.70 with RHEL 4 - 6i driver

 
Sorin Solomon
Occasional Contributor

PSP 7.70 with RHEL 4 - 6i driver

Hello, everyone.
I have a DL360 G4 server installed with RHEL4. I downloaded the PSP 7.70 for it this morning and tried to install it.
Everything went OK, except the driver for the 6i controller. It failed to install, and in the "Installed version" column on the screen I got "Unknown".
In the log I received "scriptlet failed, exit status 1". The server was not installed with SmartStart, if I remember right.
Any ideas?
TIA.
1 REPLY 1
CA1411522
New Member

Re: PSP 7.70 with RHEL 4 - 6i driver

The error "scriplet failed" refers to the pre-requisites not met.

check you are using the supported kernel version for the driver used. For CCISS driver version 2.6.14-7, the supported kernel version list are:
2.6.9-5.EL - Red Hat Enterprise Linux 4 (x86)
2.6.9-5.0.3.EL
2.6.9-11.EL - Red Hat Enterprise Linux 4 Update 1 (x86)
2.6.9-22.EL - Red Hat Enterprise Linux 4 Update 2 (x86)
2.6.9-34.EL - Red Hat Enterprise Linux 4 Update 3 (x86)
2.6.9-42.EL - Red Hat Enterprise Linux 4 Update 4 (x86)
2.6.9-42.0.3.EL


Also check the kernel source modules are installed and available in the kernel source path.